# Ynternet Courses Theme

The **Ynternet Courses** Theme is for [Grav CMS](http://github.com/getgrav/grav).  This README.md file should be modified to describe the features, installation, configuration, and general usage of this theme.

## Description

Theme for Ynternet Courses
